﻿.logo-badge {
    padding-top: 15px;
    position: relative;
    display: inline-block;
}
.logo-badge .website-name {
    color: #AD0003;
    font-size: 30px;
    font-family: Times New Roma;
}
h3 .logo-badge .website-name {
    font-size: 3em;
}
.logo-badge .badge {
    position: absolute;
    top: 6px;
    right: -40px;
    text-shadow: none;
}
h3 .logo-badge .logo-badge .badge {
    right: -30px;
}